summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorquinn <quinn>2006-09-28 01:31:04 +0000
committerquinn <quinn>2006-09-28 01:31:04 +0000
commit8fbe24dea94768d57db68053a63e8745ed751536 (patch)
treeb3c6ed5e262aa7ef690bf5f99d0d720515c6fe78 /autogen.sh
parent6458a95337ba34553804b98d0044cbe8dbe2a82d (diff)
downloadberyl-manager-8fbe24dea94768d57db68053a63e8745ed751536.tar.gz
beryl-manager-8fbe24dea94768d57db68053a63e8745ed751536.tar.bz2
remove AC_CONFIG_AUX_DIR
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index cca5a9c..e0ad521 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -8,7 +8,7 @@ cd $srcdir
autoreconf -v --install || exit 1
glib-gettextize --copy --force || exit 1
-intltoolize --copy --force || exit 1
+intltoolize --automake --copy --force || exit 1
cd $ORIGDIR || exit $?
$srcdir/configure "$@"